Changeset 95921 in spip-zone


Ignore:
Timestamp:
Mar 11, 2016, 7:05:10 PM (5 years ago)
Author:
spip.franck@…
Message:

Le squelette est pour spip 3.0.0 mini, donc avec accord de l'auteur, je mets les versions mini concernant les "necessite" et "utilise" à la première version pour spip 3.0.0 et donc les version sont de type x.y.z avec des bornes "clean"
http://zone.spip.org/trac/spip-zone/browser/_plugins_/saisies/plugin.xml?rev=52876
http://zone.spip.org/trac/spip-zone/browser/_squelettes_/zpip-dist/trunk/plugin.xml?rev=78569
http://zone.spip.org/trac/spip-zone/browser/_plugins_/criteres_suivant_precedent/paquet.xml?rev=60334
http://zone.spip.org/trac/spip-zone/browser/_core_/tags/spip-3.0.0/plugins/porte_plume/paquet.xml
http://zone.spip.org/trac/spip-zone/browser/_plugins_/tickets/trunk/paquet.xml?rev=58675
http://zone.spip.org/trac/spip-zone/browser/_plugins_/nospam/plugin.xml?rev=48115
http://zone.spip.org/trac/spip-zone/browser/_plugins_/coloration_code/spip-2.0/plugin.xml?rev=51933
http://zone.spip.org/trac/spip-zone/browser/_plugins_/pages/trunk/paquet.xml?rev=51615
http://zone.spip.org/trac/spip-zone/browser/_plugins_/comments/trunk/paquet.xml?rev=51252
http://zone.spip.org/trac/spip-zone/browser/_plugins_/polyhierarchie/branches/v2.0/paquet.xml?rev=61530

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _galaxie_/programmer.spip.net/plugin_documentation/trunk/paquet.xml

    r94840 r95921  
    2525
    2626        <necessite nom="cextras" compatibilite="[3.0.0;[" />
    27         <necessite nom="saisies" compatibilite="[1.1;[" />
    28         <necessite nom="Zpip" compatibilite="[2.0.3;[" />
    29         <necessite nom="suivant_precedent" compatibilite="[1.1;[" />
     27        <necessite nom="saisies" compatibilite="[1.14.0;]" />
     28        <necessite nom="Zpip" compatibilite="[2.0.6;]" />
     29        <necessite nom="suivant_precedent" compatibilite="[1.3.2;]" />
    3030
    31         <utilise nom="porte_plume" />
    32         <utilise nom="tickets" compatibilite="[2.0;[" />
    33         <utilise nom="nospam" compatibilite="[0.6;[" />
    34         <utilise nom="coloration_code" compatibilite="[0.5.4;[" />
    35         <utilise nom="pages" />
    36         <utilise nom="comments" />
    37         <utilise nom="polyhier" />
     31        <utilise nom="porte_plume" compatibilite="[1.11.5;]" />
     32        <utilise nom="tickets" compatibilite="[2.0.2;]" />
     33        <utilise nom="nospam" compatibilite="[0.8.5;]" />
     34        <utilise nom="coloration_code" compatibilite="[0.6.1;]" />
     35        <utilise nom="pages" compatibilite="[1.0.0;]" />
     36        <utilise nom="comments" compatibilite="[3.0.3;]" />
     37        <utilise nom="polyhier" compatibilite="[2.0.3;]" />
    3838        <utilise nom="tradrub" compatibilite="[3.0.0;[" />
    3939       
Note: See TracChangeset for help on using the changeset viewer.